{
    "aspect_ratio": 1.125,
    "comment_count": 0,
    "created_at": "2020-01-31T14:25:32",
    "deletion_reason": null,
    "description": "",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 18,
    "first_seen_at": "2020-01-31T14:25:32",
    "format": "jpg",
    "height": 1600,
    "hidden_from_users": false,
    "id": 2261851,
    "intensities": {
        "ne": 25.730956,
        "nw": 24.02066,
        "se": 22.249788,
        "sw": 24.906887
    },
    "mime_type": "image/jpeg",
    "name": "firestar_by_asimos-d6elgrq.jpg",
    "orig_sha512_hash": "fa62aa08fab25fcd8d9e18f4a9a804d9ef1afe2d5cbeeae3bc1b912a0cf5988d97b1d1c3217f7375ebb4308e5cebfcfbffe0a69efbc88635ecda04cf04a8e891",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/31/2261851.jpg",
        "large": "https://derpicdn.net/img/2020/1/31/2261851/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/31/2261851/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/31/2261851/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/31/2261851/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/31/2261851/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/31/2261851/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/31/2261851/thumb_tiny.jpg"
    },
    "score": 24,
    "sha512_hash": "e90090ac1912a1047f3e04a056d8764505aa97389d9185015bfaea6247460b358b3688c192b9bcffa55f27a173a469198eede5e0213765850104172110cc1e59",
    "source_url": "https://www.deviantart.com/asimos/art/Firestar-387313190",
    "spoilered": false,
    "tag_count": 9,
    "tag_ids": [
        36457,
        37319,
        38185,
        40482,
        42350,
        53797,
        81044,
        95090,
        386806
    ],
    "tags": [
        "oc",
        "pegasus",
        "pony",
        "safe",
        "solo",
        "artist:asimos",
        "oc only",
        "mane of fire",
        "fiery mane"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-02-01T09:13:46",
    "uploader": "RealStally",
    "uploader_id": 263029,
    "upvotes": 25,
    "view_url": "https://derpicdn.net/img/view/2020/1/31/2261851__safe_artist-colon-asimos_oc_oc+only_pegasus_pony_fiery+mane_mane+of+fire_solo.jpg",
    "width": 1800,
    "wilson_score": 0.7399408363534897
}
